Subject: bug#19921: [PATCH] browse-url-firefox: Remove MS-Windows special case.

From: Ulrich Mueller <[email-masked]>
Date: Sat, 7 Mar 2015 13:50:42 +0100

>>>>> On Sat, 07 Mar 2015, Eli Zaretskii wrote:

> AFAIU, this was already fixed on master by Óscar, see commit 20c6b22.

Right. I had missed this.

>> It should be pushed to the emacs-24 branch, I guess?

> No, emacs-24 is only for fixing regressions wrt 24.3.

Then I wonder why commit 1b0ebbd (which introduces the -new-tab and
-new-window options) was applied to the branch. I is not a regression
fix because the issue already existed in 24.3 and 24.4.